@charset "utf-8";
/* common */
section p {
    margin-bottom: 1em;
}
.page-header_pageTitle {
    padding: 1.2em 0;
    font-size: 2.8rem;
    line-height: 1.1;
    color: #fff;
    text-align: center;
    background-color: var(--main-color);
}
.hedding2 {
    font-size: 40px;
    margin: 40px auto;
    padding: 0;
    border-top: none;
    border-bottom: 1px dashed var(--main-color);
    text-align: center;
    font-weight: bold;
    font-size: 40px;
    margin: 40px auto;
    padding: 0;
    border-top: none;
    text-align: center;
    font-weight: bold;
    line-height: 1.4;
}
.hedding3 {
    border: 1px solid var(--main-color);
    font-size: 3rem;
    letter-spacing: .3em;
    width: 100%;
    padding: 0.8em 0 0.7em;
    margin: 1.5em 0 1.2em;
    font-weight: 500;
    text-align: center;
    line-height: 1.2;
}


/* index.html */
#index .bgGray {
    background-color: var(--gray-color);
    margin-bottom: 0;
}
#index .serviceList {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: stretch;
    padding-top: 60px;
}
#index .serviceItem {
    width: calc(50% - 30px);
    text-align: center;
    margin-bottom: 60px;
    display: flex;
}
#index .serviceItem:nth-child(odd) {
    margin-right: 60px;
}
#index .serviceItem.user {
    width: 100%;
    margin: 0;
}
#index .serviceLink {
    display: block;
    background-color: #fff;
    border-radius: 8px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    width: 100%;
}
#index .serviceLink:after {
    content: " ";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
	font-size:0;
}
#index .serviceTitle {
    font-size: 1.8rem;
    font-weight: bold;
    color: var(--main-color);
    padding: 15px 0 5px;
    line-height: 1.2;
}
#index .serviceImgWrap {
    max-width: 455px;
    max-height: 215px;
    overflow: hidden;
}
#index .serviceImg {
    transition: transform .3s ease;
}
#index .serviceLink:hover .serviceImg {
    transform: scale(1.1);
}
#index .serviceText {
    text-align: left;
    overflow-wrap: anywhere;
    margin-bottom: 5px;
}
#index .serviceItem_innerBtn {
    display: inline-block;
    padding: 10px 20px 10px 12px;
    margin: auto 0 0 auto;
    color: var(--main-color);
    border: 1px solid;
    border-radius: 8px;
    font-size: 1.5rem;
    font-weight: bold;
    position: relative;
    line-height: 1;
    width: 165px;
}
#index .serviceItem_innerBtn:after {
    content: '';
    display: inline-block;
    right: 10px;
    top: 13px;
    width: 7px;
    height: 7px;
    border-top: 2px solid var(--main-color);
    border-right: 2px solid var(--main-color);
    transform: rotate(50deg);
    position: absolute;
}


/* auto.html */
#auto .ist-explain {
    margin: 20px auto;
    padding: 10px 20px 0px;
    background-color: #eee;
    border-radius: 10px;
}
#auto p.carExplainMidashi {
    text-align: left;
    font-size: 2rem;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #d5d5d5;
}
#auto p.caption {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #dedede;
    font-size: 2rem;
    font-weight: bold;
    margin: 0 auto 1em;
    padding: 10px 0;
    position: relative;
    text-align: center;
    width: 100%;
}
#auto .current-box {
    display: flex;
    justify-content: space-between;
}
#auto .left-box {
    width: 48%;
    margin-top: 10px;
    margin-left: 20px;
    line-height: 2em;
    word-break: break-all;
    font-weight: lighter;
}
#auto .right-box {
    width: 45%;
    margin-top: 10px;
    margin-right: 20px;
}
#auto .sp-description-title {
    background: var(--bright-color);
    box-shadow: 0 0 0 5px var(--bright-color);
    border: dashed 1px var(--main-color);
    padding: 15px;
    color: #454545;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    width: 90%;
    margin: 0 auto;
}
#auto .sp-description-box {
    width: 88%;
    margin: 15px auto;
    text-align: justify;
    line-height: 1.3em;
    font-weight: bold;
    font-size: 1.6rem;
    line-height: 1.5;
}
#auto .flex {
    display: flex;
    flex-wrap: wrap;
    width: 90%;
    margin: 15px auto 0;
}
#auto .sp-box {
    width: calc(33.3% - 15px);
    margin: 5px;
    background: #f1f1f1;
}
#auto .sp-box-title {
    background-color: var(--main-color);
    color: #fff;
    font-size: 1.6rem;
    line-height: 1.8;
    font-weight: bold;
    letter-spacing: .05em;
    line-height: 2rem;
    padding: 15px;
    text-align: center;
}
#auto .sp-box-summary {
    font-weight: lighter;
    line-height: 1.4em;
    margin: 0;
    padding: 10px;
    text-align: left;
}
#auto .carFlowImage {
    display: block;
    margin: 0 auto;
    width: 70%;
}
#auto .carOptionWrap {
    display: flex;
}
#auto .carOptionWrapLeft,
#auto .carOptionWrapRight{
    width: 50%;
    margin: 10px;
}
#auto p.caption.carOptionTitle {
    margin: 0 auto 25px;
    padding: 10px 3rem;
    text-align: justify;
    width: 90%;
}
#auto div.right-box {
    float: right;
    width: 45%;
    margin-top: 10px;
    margin-right: 20px;
}
#auto .right-box.carOptionRightBox>p {
    border-bottom: 1px solid #bbb;
    padding-bottom: 5px;
}
#auto .costName {
    background-color: #222;
    color: #fff;
    margin-right: 20px;
    padding: 3px 10px;
}
#auto img.aligncenter,
#auto img.alignleft,
#auto img.alignright {
    margin-bottom: 12px;
}
#auto .aligncenter,
#auto img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
#auto div.current-box {
    margin: 0 auto;
    width: 100%;
    display: flex;
}
#auto .carOptionWrap div.current-box {
    display: block;
}
#auto div.ex-left-box {
    display: block;
    float: left;
    font-weight: lighter;
    line-height: 0;
    margin: 0 auto;
    width: 90%;
}
#auto .carOptionCat {
    display: flex;
}
#auto .carOptionCatOne {
    margin: 2px;
}
#auto .carOptionCatTitle {
    background-color: #555;
    color: #fff;
    line-height: 28px;
    min-height: 48px;
    padding: 10px 3rem;
    text-align: center;
    vertical-align: middle;
    font-size: 1.6rem;
    font-size: 1.6rem;
    line-height: 1.5;
}
#auto .carOptionCatArt>p {
    margin: 5px;
}
#auto p.corpCorpFooterBtn a {
    background: rgba(0,0,0,0) linear-gradient(to bottom,#fe7790 0%,#ff426f 10%,#eb0532 94%,#f60520 100%) repeat scroll 0 0;
    border: 1px solid #f60520;
    border-radius: 3px;
    box-shadow: 0 1px 3px rgb(0 0 0 / 50%), 0 0 2px rgb(255 255 255) inset;
    color: #fff;
    display: block;
    margin: 30px auto;
    padding: 30px 0;
    text-align: center;
    text-shadow: 2px 1px 11px rgb(0 0 0 / 0%), 0 3px 4px rgb(200 25 50 / 90%);
    width: 40%;
    font-size: 4.8rem;
    height: 100%;
    line-height: 3rem;
    text-decoration: none;
}

/* for_mk.html */
#formk .mvSub {
  max-width: 1110px;
  margin: 0 auto;
  text-align: center;
  background-color: var(--gray-color);
  padding: 20px 10px;
  position: relative;
}
#formk .mvSub:after {
  content: '';
  display: block;
  right: 50%;
  bottom: -64px;
  margin-right: -36px;
  border: 36px solid transparent;
  border-top: 28px solid var(--gray-color);
  position: absolute;
  z-index: 1;
}
#formk .mvSubInner {
  font-size: 2.4rem;
  font-weight: bold;
}
#formk .mvSubCap {
  display: inline-block;
  background-color: var(--white-color);
  border-radius: 5px;
  padding: 5px 10px 3px;
  font-size: 2rem;
  margin-bottom: 7px;
}
#formk .mv {
  max-width: 1110px;
  height: 415px;
  margin: 0 auto;
  background-image: url(/service/images/formk_mainvisual.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  text-align: center;
  position: relative;
}
#formk .mvInner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  margin-top: 10px;
}
#formk .mvHedding {
  color: var(--main-color);
  font-weight: bold;
  font-size: 4.7rem;
}
#formk .mvImgWrap {
  margin-bottom: 0.5em;
}
#formk .mvImg {
  width: 380px;
  display: inline-block;
}
#formk .mvText {
  line-height: 1.3;
  font-size: 2.5rem;
  font-weight: bold;
  background-color: yellow;
  padding: 5px 10px;
  display: inline-block;
  margin-bottom: 10px;
}
#formk .btnWrap {
  text-align: center;
}
#formk .btnText {
  margin-bottom: 0.5em;
}
#formk .btnCv {
  margin-bottom: 0.5em;
}
#formk .btnCvLink {
  display: block;
  color: var(--white-color);
  background-color: var(--black-color);
  padding: 13px;
  border-radius: 37px;
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 0.3rem;
  max-width: 380px;
  margin: 0 auto;
}
#formk .documentLinkP {
  font-size: 1.4rem;
  margin-bottom: 0;
}
#formk .documentLink {
    color: var(--black-color);
}
#formk .effectList {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    counter-reset: number 0;
    margin-top: 60px;
}
#formk .effectItem {
    width: calc(50% - 25px);
    border: 4px solid var(--bright-color);
    border-radius: 30px;
    margin-bottom: 50px;
    position: relative;
    padding: 30px;
}
#formk .effectItem:before {
    counter-increment: number 1;
    content: counter(number);
    display:block;
    position: absolute;
    left: 50%;
    margin: -55px 0 0 -25px;
    width: 50px;
    height: 50px;
    background-color: var(--main-color);
    color: var(--white-color);
    font-weight: bold;
    text-align: center;
    line-height: 50px;
    border-radius: 100%;
    font-size: 2.4rem;
}
#formk .effectBefore {
    background-color: var(--gray-color);
    border-radius: 20px;
    text-align: center;
    padding: 30px;
    position: relative;
    min-height: 120px;
    display: flex;
    align-items: center;
}
#formk .effectBefore:after {
    content: '';
    display: block;
    right: 50%;
    bottom: -64px;
    margin-right: -36px;
    border: 36px solid transparent;
    border-top: 28px solid var(--gray-color);
    position: absolute;
}
#formk .effectBeforeText {
    font-size: 2rem;
    font-weight: bold;
    margin: 0;width: 100%;
}
#formk .effectAfter {
    text-align: center;
    margin-top: 50px;
}
#formk .effectAfterText {
    background: linear-gradient(transparent 70%, yellow 30%);
    display: inline;
    font-weight: bold;
    font-size: 2.4rem;
}
#formk .effectImg {
    width: 236px;
    margin-top: 20px;
    margin: 20px auto 0;
}
#formk .explanStep {
    background-color: var(--bright-color);
    border-radius: 30px;
    display: flex;
    justify-content: space-between;
    padding: 40px;
    text-align: center;
}
#formk .explanStepItem {
    width: 20%;
    padding: 0 10px;
}
#formk .explanStepItem.mainservice {
    width: 30%;
}
#formk .explanStepImgWrap {
    position: relative;
}
#formk .explanStepImgWrap:before,
#formk .explanStepImgWrap:after {
    content: '';
    display:block;
    position:absolute;
    top: 50%;
    right: 0;
}
#formk .explanStepImgWrap:before {
    width: 40px;
    height: 20px;
    background-color: var(--main-color);
    margin: -10px -5px 0 0;
}
#formk .explanStepImgWrap:after {
    margin-right: -36px;
    border: 20px solid transparent;
    border-left: 20px solid var(--main-color);
    margin: -20px -34px 0 0;
}
#formk .explanStepItem:last-child .explanStepImgWrap:before,
#formk .explanStepItem:last-child .explanStepImgWrap:after {
    display:none;
}
#formk .explanStepImg {
    height: 177px;
    margin: 0;
    display: inline-block;
}
#formk .explanStepText {
    font-weight: bold;
    line-height: 1.6;
    font-size: 1.8rem;
    letter-spacing: 0.08rem;
}
#formk .hedding3 {
    font-size: 2.4rem;
    font-weight: bold;
    text-align: left;
    letter-spacing: inherit;
    border: navajowhite;
    border-left: 6px solid var(--main-color);
    padding-left: 10px;
    padding: 0 0 0 10px;
    line-height: 1.5;
}
#formk .flex {
    display: flex;
    justify-content: space-between;
}
#formk .explanImgP {
    width: 200px;
}
#formk .explanText {
    width: 80%;
}
#formk .appealList {
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}
#formk .appealItem {
    border: 2px solid var(--main-color);
    border-radius: 100%;
    width: 250px;
    height: 250px;
    padding: 20px;
    text-align: center;
    display: flex;
    align-items: center;
}
#formk .appealItemInner {
    width: 100%;
}
#formk .appealText {
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: auto;
}
#formk .appealImg {
    width: 70px;
    display: inline-block;
}
#formk .last {
    background-color: var(--main-color);
    margin-bottom: 0;
    padding: 50px 10px;
}
#formk .lastInner {
    background-color: var(--white-color);
    border-radius: 30px;
    padding: 50px 10px;
    max-width: 1110px;
}
#formk .lastMail {
    color: var(--black-color);
    border: 4px solid;
    border-radius: 100%;
    width: 80px;
    height: 80px;
    margin: 0 auto 2em;
    text-align: center;
    display: flex;
    align-items: center;
}
#formk .lastMail .gg-mail {
    width: 36px;
    margin: 0 auto;
}
#formk .lastMail .gg-mail,
#formk .lastMail .gg-mail:after {
    height: 26px;
    border: 4px solid;
}
#formk .lastMail .gg-mail:after {
    width: 36px;
    bottom: 12px;
}
#formk .mediaList {
    display: grid;
    grid-gap: 50px;
    grid-template-columns: repeat(3, 1fr);
    width: 100%;
    margin: 0 auto;
}
#formk .medialItem {
    text-align: center;
}
#formk .mediaImage {
    width: 250px;
    height: auto;
    margin: 0 auto;
}
#formk .mediaText {
    position: relative;
    margin: 15px auto 0;
    padding: 5px 20px;
    border: 1px solid var(--main-color);
    border-radius: 8px;
    font-size: 1.5rem;
    color: var(--main-color);
}
#formk .mediaText:after {
    content: '';
    display: inline-block;
    right: 10px;
    top: 50%;
    width: 7px;
    height: 7px;
    border-top: 2px solid var(--main-color);
    border-right: 2px solid var(--main-color);
    transform: rotate(50deg) translateY(-50%);
    position: absolute;
}

/* SP */
@media screen and (max-width: 500px) {
    /* common */
    .hedding2 {
        font-size: 2.2rem;
    }
    .hedding3 {
        font-size: 2.2rem;
    }

    /* index */
    #index .serviceList {
        display: block;
        padding: 30px 0;
    }
    #index .serviceItem {
        width: 100%;
        margin-bottom: 30px;
    }
    #index .serviceItem:nth-child(odd) {
        margin-right: 0;
    }
    #index .serviceItem_innerBtn {
        margin: 10px auto 0;
    }

    /* auto.html */
    #auto div.current-box,
    #auto .flex,
    #auto .carOptionWrap,
    #auto .carOptionCat{
        display: block;
    }
    #auto .left-box,
    #auto div.right-box,
    #auto .carOptionWrapLeft,
    #auto .carOptionWrapRight{
        width: 100%;
        margin: 0;
        float: none;
    }
    #auto .sp-box {
        width: 100%;
    }
    #auto div.ex-left-box {
        float: none;
    }
    #auto p.corpCorpFooterBtn a {
        width: 100%;
        font-size: 2.8rem;
        padding: 15px 0;
        height: auto;
    }
    #auto .page-header_pageTitle {
        font-size: 2rem;
        padding: 0.75em 10px;
    }

    /* for_mk.html */
    #formk .mvSub {
        padding: 10px;
    }
    #formk .mvSub:after {
        border: 26px solid transparent;
        border-top: 20px solid var(--gray-color);
        bottom: -45px;
        margin-right: -26px;
    }
    #formk .mvSubInner {
        font-size: 1.8rem;
    }
    #formk .mvSubCap {
        font-size: 1.4rem;
    }
    #formk .mvInner_sp {
        background-image: url(/service/images/formk_mainvisual_sp.png);
        background-position: center;
        background-repeat: no-repeat;
        background-size: 130%;
        padding: 25px 25px 0;
        margin-bottom: 20px;
    }
    #formk .mv {
        background-image: none;
        height: auto;
    }
    #formk .mvInner {
        position: relative;
        top: 0;
        left: 0;
        transform: inherit;
        width: 100%;
        margin-top: 0;
    }
    #formk .mvHedding {
        font-size: 2rem;
        margin-top: 10px;
    }
    #formk .mvImg {
        width: 75%;
    }
    #formk .mvText {
        font-size: 2.2rem;
        line-height: 1.8;
        display: inline;
        padding: 0 2px;
    }
    #formk .btnCvLink {
        width: 90%;
        font-size: 1.8rem;
    }
    #formk .effectList {
        display: block;
        margin-top: 40px;
    }
    #formk .effectItem {
        width: 100%;
        padding: 15px;
        margin-bottom: 45px;
    }
    #formk .effectItem:before {
        width: 40px;
        height: 40px;
        margin: -43px 0 0 -20px;
        font-size: 1.8rem;
        line-height: 40px;
    }
    #formk .effectBefore {
        padding: 15px;
        min-height: auto;
    }
    #formk .effectBefore:after {
        border: 26px solid transparent;
        border-top: 20px solid var(--gray-color);
        bottom: -45px;
        margin-right: -26px;
    }
    #formk .effectBeforeText {
        font-size: 1.8rem;
    }
    #formk .effectAfter {
        margin-top: 30px;
    }
    #formk .effectAfterText {
        font-size: 2rem;
    }
    #formk .effectImg {
        margin-top: 10px;
        width: 150px;
        margin: 10px auto 0;
    }
    #formk .explanStep {
        padding: 15px;
        display: block;
    }
    #formk .explanStepItem,
    #formk .explanStepItem.mainservice{
        width: 100%;
        position: relative;
        padding: 0 0 1px;
        margin-bottom: 40px;
    }
    #formk .explanStepItem:after {
        content: '';
        display: block;
        right: 50%;
        bottom: -64px;
        margin-right: -36px;
        border: 36px solid transparent;
        border-top: 28px solid var(--main-color);
        position: absolute;
        border: 26px solid transparent;
        border-top: 20px solid var(--main-color);
        bottom: -45px;
        margin-right: -26px;
    }
    #formk .explanStepItem:last-child {
        margin-bottom: 0;
    }
    #formk .explanStepItem:last-child:after {
        display: none;
    }
    #formk .explanStepImgWrap:before,
    #formk .explanStepImgWrap:after {
        display: none;
    }
    #formk .hedding3 {
        font-size: 2rem;
        margin: 2em 0 0.5em;
    }
    #formk .flex {
        display: block;
    }
    #formk .explanImgP {
        width: 100%;
        max-width: 300px;
        margin: 0 auto;
    }
    #formk .explanText {
        width: 100%;
    }
    #formk .appealItem {
        padding: 25px 10px 10px 10px;
        width: 115px;
        height: 115px;
    }
    #formk .appealText {
        font-size: 1.6rem;
        line-height: 1.1;
    }
    #formk .appealImg {
        width: 50px;
    }
    #formk .last {
        padding: 15px;
    }
    #formk .lastInner {
        padding: 15px;
        border-radius: 15px;
    }
    #formk .lastMail .gg-mail,
    #formk .lastMail .gg-mail:after {
        border: 3px solid;
    }
    #formk .lastMail .gg-mail {
        height: 24px;
        border: 3px solid;
    }
    #formk .lastMail .gg-mail:after {
        width: 35px;
    }
    #formk .lastMail {
        width: 70px;
        height: 70px;
        border: 3px solid;
        margin: 0 auto 1em;
    }
    #formk .mediaList {
        grid-template-columns: repeat(1, 1fr);
    }
    #formk .mediaImage {
        width: 200px;
    }
    #formk .mediaText {
        width: 80%;
    }

}